Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Driver type 'JdbcDriver' is not supported(Eclipse Scada project)
Driver type 'JdbcDriver' is not supported [message #1773921] Fri, 06 October 2017 14:09 Go to next message
Adrián Salinero is currently offline Adrián SalineroFriend
Messages: 2
Registered: October 2017
Junior Member
Hi all,

I don't know if this should go into the Eclipse SCADA subforum, but there is not much activity there.

https://i.imgur.com/C3DBwXj.jpgj

https://i.imgur.com/O5S0UNL.jpg

I have tried on two different computers and I get the same error message.

Thanks and Regards

[Updated on: Sat, 07 October 2017 14:21]

Report message to a moderator

Re: Driver type 'JdbcDriver' is not supported [message #1775551 is a reply to message #1773921] Wed, 01 November 2017 02:25 Go to previous message
José Cava is currently offline José CavaFriend
Messages: 5
Registered: October 2017
Location: Brazil
Junior Member
I have exactaly the same problem...
Previous Topic:PDE does not contain plugin / fragment options
Next Topic:clone git, create work space, import project, build and run using single plugin
Goto Forum:
  


Current Time: Mon Dec 11 05:49:26 GMT 2017

Powered by FUDForum. Page generated in 0.02938 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software